Cyberduck Mountain Duck CLI

#104 closed enhancement (fixed)

Log Drawer Missing

Reported by: anonymous Owned by: dkocher
Priority: low Milestone: 2.6
Component: interface Version: 2.5.3
Severity: normal Keywords:
Cc: oceanjeremy@… Architecture:
Platform:

Description

The log drawr that let you read the live logs of the ftp is now missing in 2.5.3. It was avalible in 2.5.2.

PS. thanks for fixing the beachball of death. Works great now!

Change History (7)

comment:1 follow-up: Changed on Jan 11, 2006 at 5:53:42 PM by dkocher

  • Component changed from core to interface
  • Priority changed from normal to low
  • Status changed from new to assigned
  • Summary changed from Log Drawr Missing to Log Drawer Missing
  • Type changed from defect to enhancement

The log drawer has been discontinued due to performance problems. If you really want to see the log you can issue defaults write ch.sudo.cyberduck logging INFO to view the log messages in the console.log

comment:2 Changed on Jan 17, 2006 at 9:47:11 PM by logging fan

This solutions makes it tedious to go and get the log in the console. It is sometimes critical to have the log at hand. For my part, I used the log to check how much of the quota is occupied on the remote server. Coudn't you please find a solution to display the log in a drawer instead of the console? For instance, a hidden option that would make the "Toggle log drawer" command appear in the "view" menu --back again, just like in the old times? Please!

comment:3 Changed on Apr 18, 2006 at 2:04:10 PM by dkocher

  • Milestone changed from 2.6 to 2.5.6

comment:4 Changed on Apr 24, 2006 at 2:16:49 AM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

comment:5 Changed on Nov 8, 2013 at 5:00:47 PM by te-online

Sorry, wrong page :-(

Last edited on Nov 8, 2013 at 5:02:02 PM by te-online (previous) (diff)

comment:6 Changed on Mar 2, 2020 at 9:31:47 PM by jamshid

Aww the Log Drawer was great, so useful for diagnosing problems. I was using it within the past year it must have been removed in a recent release?

comment:7 in reply to: ↑ 1 Changed on Apr 23, 2020 at 5:45:09 PM by oceanjeremy

  • Cc oceanjeremy@… added

So the log drawer was discontinued more than fourteen years ago, yet when you submit a new ticket on this site it still says ''Always include the full transcript from View → Toggle Log Drawer.''

Might want to fix that.

Replying to dkocher:

The log drawer has been discontinued due to performance problems. If you really want to see the log you can issue defaults write ch.sudo.cyberduck logging INFO to view the log messages in the console.log

Note: See TracTickets for help on using tickets.
swiss made software